/* ================================================================================
    #Fonts
================================================================================ */
@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/myriadproregular-webfont.eot');
    src: url('fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadproregular-webfont.woff') format('woff'),
         url('fonts/myriadproregular-webfont.ttf') format('truetype'),
         url('fonts/myriadproregular-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Semibold';
    src: url('fonts/myriadprosemibold-webfont.eot');
    src: url('fonts/myriadprosemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadprosemibold-webfont.woff') format('woff'),
         url('fonts/myriadprosemibold-webfont.ttf') format('truetype'),
         url('fonts/myriadprosemibold-webfont.svg#myriad_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    src: url('fonts/myriadprosemiboldit-webfont.eot');
    src: url('fonts/myriadprosemiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadprosemiboldit-webfont.woff') format('woff'),
         url('fonts/myriadprosemiboldit-webfont.ttf') format('truetype'),
         url('fonts/myriadprosemiboldit-webfont.svg#myriad_prosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Bold';
    src: url('fonts/myriadprobold-webfont.eot');
    src: url('fonts/myriadprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadprobold-webfont.woff') format('woff'),
         url('fonts/myriadprobold-webfont.ttf') format('truetype'),
         url('fonts/myriadprobold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}